/* intro */
.intro{height: 100vh;overflow-x: clip;overflow-y: visible;}
.intro_box{position: relative;width: 0;flex-grow: 1;display: flex;align-items: flex-end;justify-content: center;background-size: cover;background-position: center top;background-color: #000;}
.intro_top_shadow{position: absolute;left: 0;top: 0;width: 100%;height: 50%;background: linear-gradient(to bottom, #000 0%, transparent 100%);opacity: 0.5;pointer-events: none;}
.intro_bot_shadow{position: absolute;left: 0;bottom: 0;width: 100%;height: 40%;background: linear-gradient(to top, #000 0%, transparent 100%);pointer-events: none;}
.intro_box01 .intro_box_bg{background-image: url('../img/page/fran/intro_box01_1105.png');}
.intro_box02 .intro_box_bg{background-image: url('../img/page/fran/intro_box02.jpg');}
.intro_box03 .intro_box_bg{background-image: url('../img/page/fran/sig_cont05.jpg');}
.intro_box04 .intro_box_bg{background-image: url('../img/page/fran/intro_box03.jpg');}
.intro_box05 .intro_box_bg{background-image: url('../img/page/fran/intro_box04.jpg');}
.intro_box .twrap{position: relative;padding-bottom: 15%;color: #fff;}
.intro_box .twrap .nums{align-items: flex-end;font-size: 50px;font-family: var(--sogang);color: var(--gold);}
.intro_box.intro_box03 .twrap .nums{font-size: 120px;}
.intro_box .twrap .unit{font-size: 40px;}
.intro_box .twrap .txt01{margin-top: 18px;font-size: 18px;font-weight: 350;}
.intro_box .twrap .txt02{margin-top: 40px;font-size: 30px;line-height: 1.5;}
.intro_box .twrap .txt02 em{font-size: 40px;font-weight: 700;}
/* .intro .firefly{position: absolute;border-radius: 50%;box-sizing: border-box;width: 40px;height: 40px;background-color: var(--gold);opacity: 0.3;filter: blur(5px);mix-blend-mode: screen;}
.intro .firefly01{left: 35%;top: 30%;width: 65px;height: 65px;background-color: var(--gold);opacity: 0.3;filter: blur(10px);}
.intro .firefly02{left: 60%;top: 40%;width: 65px;height: 65px;background-color: var(--gold);opacity: 0.2;filter: blur(3px);}
.intro .firefly03{left: 30%;top: 35%;width: 65px;height: 65px;background-color: var(--gold);opacity: 0.2;filter: blur(3px);}
.intro .firefly04{left: 32.5%;top: 37.5%;width: 40px;height: 40px;background-color: var(--gold);opacity: 0.3;filter: blur(5px);mix-blend-mode: screen;}
.intro .firefly05{left: 60%;top: 60%;width: 80px;height: 80px;background-color: var(--gold);opacity: 0.3;filter: blur(15px);mix-blend-mode: screen;}
.intro .firefly06{left: 62%;top: 63%;width: 100px;height: 100px;background-color: var(--gold);opacity: 0.2;filter: blur(15px);mix-blend-mode: color-dodge;}
.intro .firefly07{left: 23%;top: 33%;width: 100px;height: 100px;background-color: var(--gold);opacity: 0.5;filter: blur(15px);} */
.intro #canvas{position: absolute;left: 0;top: 0;width: 100%;height: 100%;filter: blur(10px);mix-blend-mode: lighten;}
.intro .cover .owl{position: absolute;left: -11.15%;bottom: 16.6%;width: 30%;}
.intro .cover .owl img{width: 100%;}
.intro .cover .leaf{position: absolute;}
.intro .cover .leaf img{width: 100%;}
.intro .cover .leaf01{left: 0;top: 0;width: 26%;}
.intro .cover .leaf02{right: 0;top: 0;width: 23%;}
.intro .cover .leaf03{bottom: -26.9%;left: 0;width: 35%;}
.intro .cover .leaf04{bottom: 0;right: 0;width: 33%;}
.intro_logo{margin-top: -1%;}
.intro_logo .logo{top: 25%;margin: -133.5px;margin-left: -190px;}
@media screen and (max-width: 1280px) {
    .intro_logo{transform: translate(-50%,-50%) scale(0.8);}
    .intro_box .twrap .txt01{margin-top: 10px;}
    .intro_box .twrap .txt02{margin-top: 25px;}
}
@media screen and (max-height: 850px){
    .intro_logo{transform: translate(-50%,-60%) scale(0.8);}
}
.sig_note{position: absolute;top: 100%;right: 0;left: 0;font-size: 14px;color: #868686;text-align: center;}

/* careful */
/* .careful{padding-top: 110px;padding-bottom: 120px;}
.careful .title{position: relative;line-height: 1.2419;}
.careful .title span{display: inline-block;position: absolute;left: 50%;bottom: -70px;;width: 1px;height: 60px;background-color: var(--brown);}
.careful .sub{margin-top: 89px;font-size: 42px;text-align: center;}
.careful .detail{margin-top: 27px;line-height: 1;text-align: center;}
.careful .in{position: relative;height: 80px;margin-top: 40px;}
.careful_flow_zone{bottom: 0;left: 0;height: 80px;margin: 0;overflow: hidden;}
.careful_flow_zone .mask{width: 1200px;padding: 10px;background-color: #fff;box-sizing: border-box;}
.careful_flow_zone .inner{height: 100%;border: 1px solid #000;}
.careful_flow .flow_item{font-size: 20px;font-weight: 350;line-height: 60px;margin-right: 80px;} */

/* story */
.story{padding: 60px 0;border-top: 1px solid rgba(34,40,56,0.3);background-color: var(--denim);color: #fff;}
.story_in{margin-top: 40px;}
.story_vid{flex: 1 0 auto;width: 590px;height: 332px;margin-right: 10px;background-color: #000;}
.story_vid .iframe_wrap{overflow: hidden;position: relative;height: 332px;}
.story .cont{display: flex;flex-direction: column;justify-content: space-between;margin-left: 10px;}
.story_cont_tit{line-height: 1.5;}
.story_cont_det{margin-top: 20px;}
.story_cont_slide{width: 590px;}
.story_cont_slide .swiper-slide{width: auto;}
.story_cont_sl{width: 192px;height: 108px;background-color: #000;box-sizing: border-box;}
.story_cont_slide .swiper-slide-active .story_cont_sl{border: 5px solid var(--gold);}
.story_control{margin-top: 46px;}
.story_control .swiper-pagination-fraction{margin: 0 80px;font-size: 24px;color: #8a8986;}
.story_control .swiper-pagination-fraction .swiper-pagination-current{color: #fff;}
.story_btns{width: 54px;height: 18px;background-image: url('../img/main/best_btns_240514.png');font-size: 0;opacity: 0.2;}
.story_btns.on{opacity: 1;}
.story_prev{transform: rotateY(180deg);}

/* pack */
.pack .cont{padding-top: 113px;padding-bottom: 120px;position: relative;}
.pack .title{font-size: 41px;color: var(--oat);line-height: 1.1707;}
.pack .title em{font-size: 54px;}
.pack .sub{margin-top: 21px;font-size: 20px;text-align: center;color: var(--oat);}
.pack_vid{background-image: url('../img/page/fran/pack_1106.jpg');}
.pack_cirs{margin-top: 20px;}
.pack_cir{position: relative;border-radius: 50%;text-align: center;box-sizing: border-box;font-weight: 700;}
.pack_cir01{position: relative;z-index: 1;width: 360px;height: 360px;margin-right: 61px;background-color: rgba(34,24,21,0.75);border: 1px solid rgba(255,255,255,0.25);}
.pack_cir02{width: 400px;height: 400px;background-color: var(--oat);}
.pack_cir02 .light{border-radius: 50%;box-shadow: 0px 0px 50px #f0a30f, 0px 0px 50px #f0a30f, 0px 0px 3px #f0a30f;}
.pack_cir p:first-child{font-size: 20px;line-height: 1.4615;}
.pack_cir01 p{color: var(--oat);}
.pack_cir01 p:first-child em{font-size: 26px;}
.pack_cir02 p:first-child em{font-size: 50px;font-family: var(--sogang);font-weight: 400;}
.pack_cir02 p:last-child{width: 220px;margin: 15px auto 0;line-height: 50px;background-color: var(--brown);border-radius: 25px;font-size: 20px;}

/* but */
.but{height: 760px;background-color: var(--oat);}
.but .graph{bottom: 0;margin-left: -960px;overflow: hidden;}
.but .graph .mask{width: 1922px;height: 768px;}
.but .graph img{position: absolute;left: 1px;bottom: 0;border-right: 1px solid #000;}
.but .twrap{right: 0;left: 0;top: 117px;color: var(--brown);}
.but .title{font-size: 43px;text-align: left;}
.but .title em{font-size: 56px;}
.but .twrap .txt01{margin-top: 60px;font-size: 21px;font-weight: 700;}
.but .twrap .txt02{margin-top: 15px;font-size: 31px;font-weight: 700;}
.but .twrap .txt03{margin-top: 20px;}
.but .dot{position: absolute;width: 10px;height: 10px;border-radius: 50%;}
.but .dot .wave{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: var(--gold);border-radius: 50%;}
.but .dot .wave01{transform: scale(4);opacity: 0.25;}
.but .dot .wave02{transform: scale(2.5);opacity: 0.25;}
.but .dot03 .wave{background-color: #000;}
.but .dot01{top: 532px;left: 510px;}
.but .dot02{top: 430px;left: 954px;}
.but .dot03{top: 256px;left: 1398px;}

/* pro */
.pro{height: 1110px;padding-top: 91px;background-image: url('../img/page/fran/pro.jpg');box-sizing: border-box;}
.pro .head{text-align: center;}
.pro_cirs{position: absolute;bottom: -165px;left: 50%;margin-left: -825px;width: 1650px;height: 825px;}
.pro_cir{height: 1650px;border-radius: 50%;text-align: center;box-sizing: border-box;}
.pro_cir p{position: relative;color: #fff;}
.pro_cir p:first-child{margin-top: 39px;font-size: 38px;font-weight: 700;}
.pro_cir p:last-child{margin-top: 8px;font-size: 80px;font-family: var(--sogang);}
.pro_cir p:last-child .num{margin: 0 -1.5px;}
.pro_cir p:last-child .unit{align-self: flex-end;margin-bottom: 11px;font-size: 40px;}
.pro_cir01{background-image: url('../img/page/fran/pro_cir01.png');}
.pro_cir02{padding-top: 200px;background-image: url('../img/page/fran/pro_cir02.png');}
.pro_cir03{padding-top: 416px;background-image: url('../img/page/fran/pro_cir03.png');}
.pro_cir01 p{color: var(--gold);}
.pro_cir02 p:first-child{margin-top: 43px;}
.pro_cir03 p:first-child{margin-top: 70px;font-size: 30px;}

.pro .twrap{position: absolute;left: 0;right: 0;top: 690px;}
.pro .twrap .col01 .tit{font-size: 41px;font-family: var(--sogang);line-height: 1.1707;}
.pro .twrap .col01 .tit em{font-size: 54px;}
.pro .twrap .col01 .det{margin-top: 15px;}
.pro .twrap .col02 .txt01{font-size: 28px;font-family: var(--sogang);}
.pro .twrap .col02 .txt01 em{font-size: 32px;}
.pro .twrap .col02 .txt02{margin-top: 16px;font-size: 42px;font-family: var(--sogang);}
.pro .twrap .col02 .txt03{margin-top: 20px;font-size: 20px;}

/* star */
.star{padding-bottom: 460px;overflow-x: clip;overflow-y: visible;}
.star_top{margin-top: -40px;}
.star_top li{width: 380px;height: 180px;color: var(--oat);background-color: var(--brown);border: 1px solid var(--oat);box-sizing: border-box;}
.star_top .txt01{font-size: 40px;font-family: var(--sogang);}
.star_top .txt01 em{font-size: 50px;}
.star_top .txt02{margin-top: 15px;line-height: 1;}
.star .head{padding-top: 118px;}
.star .title{font-size: 41px;}
.star .title em{font-size: 54px;}
.star_count{margin-top: 50px;}
.star .count_txt{margin-right: 30px;line-height: 1.35;}
.star .sub{margin-top: 26px;line-height: 1;}
.star .nums{font-size: 72px;font-family: var(--sogang);}
.star .num{display: inline-block;height: 65px;}
.star .unit{font-size: 58px;}
.star .ex{position: absolute;bottom: -20px;right: 0;font-size: 16px;letter-spacing: -0.04em;color: #858585}
.star .oval{width: 240px;margin: 36px auto 0;line-height: 50px;border-radius: 25px;background-color: var(--brown);color: var(--oat);text-align: center;}
.star .deco{bottom: -313px;margin-left: -300px;}
/* .star_slide{position: absolute;left: 50%;bottom: 100px;transform: translateX(-1090px);width: 2180px;}
.star_slide .swiper-slide{width: 350px;height: 210px;background-color: var(--brown);margin: 0 25px;} */
.star_slide{position:absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;width: 100%;padding-bottom: 100px}
.star_slide .slide_wrapper{position:relative;width:350px;height:252px;margin:0 auto}
.star_slide .slide_item{position:absolute;top:0;left:0;z-index:0;width:100%;height:100%}
.star_slide a{display: block;width: 100%;height: 100%;}
.star_slide img{width: 100%;height: 100%;}

/* pub */
.pub{z-index: 1;padding-top: 200px;background-color: var(--brown);overflow-x: clip;overflow-y: visible;}
.pub .head{color: var(--oat);}
.pub .title{font-size: 155px;color: var(--oat);}
.pub .title .char{margin: 0 -3px;opacity: 0;filter: blur(20px);}
.pub .title .italic .char{font-style: italic;}
.pub .title img{transform: translateY(-10px);}
.pub .head .sub{margin-top: 33px;font-size: 62px;line-height: 1.2419;}
.pub .cont{position: relative;margin: 145px 60px 0;box-sizing: border-box;}
.pub_box{position: relative;width: 50%;height: 750px;padding-top: 120px;text-align: center;overflow: hidden;box-sizing: border-box;}
.pub_box01 .pub_vid{background-image: url('../img/page/fran/pub_vid01.jpg');}
.pub_box02 .pub_vid{background-image: url('../img/page/fran/pub_vid02.jpg');}
.pub_vid video{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.pub_box02_bg{background-image: url('../img/page/fran/pub_box02_bg.png');}
.pub_box .pub_food{bottom: 0;transform: translateX(-50%);}
.pub_box .twrap{z-index: 1;position: relative;}
.pub_box .box_tit{margin-bottom: 25px;font-size: 28px;font-weight: 700;color: var(--gold);}
.pub_cir{width: 330px;height: 330px;border-radius: 50%;background-color: var(--oat);}
.pub_cir .light{border-radius: 50%;box-shadow: 0px 0px 50px #f0a30f, 0px 0px 50px #f0a30f, 0px 0px 3px #f0a30f;}
.pub_cir > div > p:first-child{font-size: 52px;}
.pub_cir > div > p:last-child{margin-top: 10px;font-size: 28px;line-height: 1.357;letter-spacing: -0.07em;}
.pub .deco01{z-index: 1;left: 50%;top: 567px;margin-left: -1280px;}
.pub .deco02{left: 50%;margin-left: 528px;top: -166px;}

/* day */
.day{padding: 118px 0;background-color: var(--brown);}
.day .title{font-size: 41px;color: var(--oat);line-height: 1.1707;}
.day .title em{font-size: 54px;}
.day_flow01{margin-top: 57px;}
.day_flow02{margin-top: 20px;}
.day_flow .flow_item{width: 300px;height: 138px;margin-right: 20px;background-color: #fff;border: 1px solid var(--oat);box-sizing: border-box;}
.day_flow .day_fl .fl_head{gap: 20px;height: 42px;background-color: var(--brown);font-size: 20px;color: #fff; font-weight: 700;}
.day_flow .day_fl .fl_box{padding-top: 12px;color: var(--brown);}
.day_flow .day_fl .fl_box p:first-child{font-size: 18px;font-weight: 700;}
.day_flow .day_fl .fl_box p:last-child{margin-top: 10px;font-size: 40px;font-family: var(--sogang);letter-spacing: -0.02em;}

/* table */
.table{display: flex;background-image: url('../img/page/fran/table_bg.jpg');}
.table .row{position: relative;display: flex;align-items: center;width: 50%;height: var(--full);}
.table_bg{background-color: #000;opacity: 0.3;}
.table .row:first-child{justify-content: flex-end;}
.table .row:first-child .twrap{min-width: 600px;width: 65%;}
.table .title{font-size: 41px;line-height: 1.1707;color: #fff;text-align: left;}
.table .title em{font-size: 54px;}
.table .sub{margin-top: 30px;}
.table_flows{left: 0;top: 0;}
.table_flows .flow_item{display: flex;align-items: center;justify-content: center;width: 280px;height: 275px;margin-bottom: 30px;}
.table_flows .flow_item img{width: 100%;}
.table_flows > div{margin-right: 30px;}
.table_cir{position: relative;width: 300px;height: 300px;padding-top: 20px;margin-left: 300px;background-color: #f3f3eb;color: var(--brown);border-radius: 50%;box-sizing: border-box;}
.table_cir .light{border-radius: 50%;box-shadow: 0px 0px 50px #f0a30f, 0px 0px 30px #f0a30f, 0px 0px 10px #f0a30f;}
.table_cir .nums{font-size: 55px;}
.table_cir .num{display: inline-block;width: 30px;margin: 0 -1px;}
.table_cir .det{margin-top: 5px;}
.table_cir .ex{margin-top: 10px;font-size: 16px;letter-spacing: -0.04em;color: #858585}
.table_cir .note{position: absolute;bottom: -80px;left: 50%;transform: translateX(-50%);color: #fff;white-space: nowrap;}

/* lisk */
.lisk{padding-top: 112px;padding-bottom: 120px;}
.lisk .title{line-height: 1.2419;}
.lisk .cont{margin-top: 35px;border: 1px solid var(--brown);box-sizing: border-box;}
.lisk_box{position: relative;height: 500px;overflow: hidden;}
.lisk_box01 .lisk_box_bg{background-image: url('../img/page/fran/lisk_box_bg01.jpg');}
.lisk_box02 .lisk_box_bg{background-image: url('../img/page/fran/lisk_box_bg02.jpg');}
.lisk_box_in{position: relative;height: 100%;padding-left: 50px;padding-right: 150px;box-sizing: border-box;}
.lisk_box_in .twrap .detail{margin-top: 20px;}
.lisk_box_in .cir{width: 300px;height: 300px;border-radius: 50%;background-color: rgba(34,24,21,0.75);border: 1px solid rgba(255,255,255,0.5);box-sizing: border-box;}
.lisk_box_in .cir .nums{margin-bottom: 10px;font-size: 66px;font-family: var(--sogang);}
.lisk_box_in .cir .txt{margin-bottom: 10px;}
.lisk_box_in .cir .ex{font-size: 16px;letter-spacing: -0.04em;color: #858585}

/* only */
.only{padding-top: 119px;padding-bottom: 120px;background-color: var(--brown);}
.only .title{color: #fff;}
.only_lis{margin-top: 50px;border-top: 1px solid #595250;}
.only_li{position: relative;height: 300px;border-bottom: 1px solid #595250;}
.only_li .only_vid{opacity: 0;overflow: hidden;}
.only_li:hover .only_vid{opacity: 1;}
.only_li01 .only_vid{background-image: url('../img/page/fran/only_vid01.jpg');}
.only_li02 .only_vid{background-image: url('../img/page/fran/only_vid02.jpg');}
.only_vid iframe{object-fit: cover;}
.only_li .li_tit{margin-left: 52px;margin-right: 92px;font-size: 41px;font-family: var(--sogang);}
.only_li .in{position: relative;align-items: center;height: 100%;}
.only_li .li_tit em{color: var(--gold);}
.only_li .twrap .txt02{margin-top: 20px;}
.only_btn{top: 50%;transform: translateY(-50%);margin-left: 740px;border-radius: 50%;border: 1px solid #fff;opacity: 0.25;box-sizing: border-box;}

.only_li:hover .only_btn{opacity: 1;border: none;background-color: rgba(255,255,255,0.25);box-sizing: border-box;}

.only_bot{height: 480px;padding: 10px;margin-top: 71px;box-sizing: border-box;}
.only_bot_bg{background-image: url('../img/page/fran/only_bot_bg.jpg');}
.only_bot_in{position: relative;height: 100%;border: 1px solid #000;}
.only_bot_in .in{align-items: center;justify-content: flex-end;height: 100%;}
.only_bot_in .col01 p:last-child{margin-top: 30px;}
.only_bot_in .col01 p em{font-size: 54px;}
.only_bot_in .only_bot_box{display: flex;flex-direction: column;align-items: center;justify-content: center;width: 380px;height: 320px;background-color: var(--brown);color: var(--oat);}
.only_bot_in .only_bot_box:first-child{margin-right: 30px;margin-left: 85px;}
.only_bot_in .only_bot_box p:last-child{margin-top: 20px;color: #bbb6b1;line-height: 1.666;}
.only_bot_in .only_bot_box p:last-child em{color: var(--oat);}

/* owl */
.owl{padding-top: 184px;}
.owl .title{font-size: 165px;color: var(--brown);}
.owl .title .char{margin: 0 -3px;filter: blur(20px);opacity: 0;}
.owl .title .italic{display: inline-block;transform: skew(-15deg);}
.owl .head .sub{margin-top: 31px;font-size: 62px;font-family: var(--sogang);}

.owl .cont{height: calc(100vh - 132px);}
.owl .cont_head{padding-top: 10vh}
.owl .cont_tit{font-size: 41px;font-family: var(--sogang);}
.owl .cont_sub{padding-top: 1%;}
/* 1800 * 600 */
.owl_boxes_wrap{bottom: 0;left: 0;right: 0;padding: 0 100px;height: 55.8139vh}
.owl_box{position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;border-radius: 20px 20px 0 0;border: 1px solid var(--gold);box-sizing: border-box;overflow: hidden}
.owl_box:not(:first-child){bottom: -100%}
.owl_box01{background-image: url('../img/page/fran/owl_box01.jpg');}
.owl_box02{background-image: url('../img/page/fran/owl_box02.jpg');}
.owl_box03{background-image: url('../img/page/fran/owl_box03.jpg');}
.owl_twrap{padding-top: 5.5555%;padding-left: 5.5555%;box-sizing: border-box}
.owl_label{display: inline-block;height: 50px;padding: 0 27px;margin-bottom: 60px;border-radius: 25px;font-size: 26px;font-weight: 700;color: var(--brown);letter-spacing: -0.03em;line-height: 48px;text-align: center;background-color: var(--gold)}
.owl_box_tit{display: flex;align-items: flex-end;font-size: 68px;font-family: var(--sogang);}
.owl_box_tit em{margin-right: 7px;font-size: 100px;}
.owl_box .detail{margin-top: 30px;}
.owl_box01 .detail{color: #bbb6b1;}
.owl_box .detail em{color: #fff;}

@media screen and (max-height: 920px) {
    .owl_boxes_wrap{height: 50vh;}
    .owl_twrap{transform: scale(0.7);transform-origin: left top;}
}

/* wait */
.wait{height: 750px;padding-top: 150px;background-image: url('../img/page/fran/wait.jpg');box-sizing: border-box;}
.wait .line{position: absolute;top: 0;left: 50%;width: 1px;height: 100%;background-color: rgba(255,255,255,0.25);}
.wait .line01{margin-left: -320px;}
.wait .line02{margin-left: 320px;}
.wait .title{font-size: 41px;color: #fff;}
.wait .title em{font-size: 54px;}
.wait .sub{margin-top: 27px;}
.wait_lis{max-width: 1412px;margin: 75px auto 0;}
.wait_li{text-align: center;}
.wait_li .li_tit{margin-bottom: 10px;font-size: 40px;font-family: var(--sogang);}
.wait_li .li_tit em{font-size: 50px;}
.wait_li02{width: 250px;height: 155px;}
.wait_li02 .li_tit{margin-bottom: -5px;font-size: 100px;}
.wait_li02 .rel{display: inline-block;width: 100%;height: 100%;}
.wait_li02 .li_tit .light{text-shadow: 0px 0px 100px #f0a30f, 0px 0px 50px #f0a30f, 0px 0px 30px #f0a30f,0px 0px 10px #b67a0c;}
.wait_li02 .li_tit em{z-index: 1;position: relative;font-size: 155px;}

/* all */
.all{padding-top: 108px;background-color: var(--brown);}
.all .title{letter-spacing: -0.04em;color: #fff;}
.all_cont{position: relative;margin-top: 60px;}
.all .sub_tit{font-size: 41px;font-family: var(--sogang);text-align: center;line-height: 1.2439;}
.all .sub_tit em{font-size: 54px;}
.all_cont > .sub_tit{position: absolute;bottom: 285px;left: 50%;margin-left: -215.5px;}
.all_cont .all_box{position: relative;display: flex;align-items: center;margin-bottom: 20px;background-size: cover;background-position: center;}
.all_cont .all_box:last-child{margin-bottom: 0;}
.all_cont .col:nth-child(2){width: 1000px;margin: 0 20px;} 
.all_cont .col:nth-child(2) .all_box{height: 500px;background-color: #fff;}
.all_cont .col:nth-child(2) .all_box01{margin-top: 46px;background-image: url('../img/page/fran/all_box02_01.jpg');}
.all_cont .col:nth-child(2) .all_box02{margin-top: 100px;background-image: url('../img/page/fran/all_box02_02.jpg');}
.all_box_deco{left: 0;top: 0;}
.all_cont .twrap{position: relative;padding-left: 60px;}
.all_cont .twrap .txt02{position: relative;margin-top: 5px;font-size: 40px;font-family: var(--sogang);}
.all_cont .twrap .txt02::after{content: '';display: inline-block;position: absolute;left: 2px;bottom: 5px;width: 103px;height: 1px;background-color: #000;}
.all_cont .twrap .txt02 em{font-size: 50px;}
.all_cont .twrap .txt03{margin-top: 20px;}
.all_cont .col:nth-child(odd){flex: 1;}
.all_cont .col:nth-child(odd) .all_box01{height: 393px;background-color: #333;}
.all_cont .col:nth-child(odd) .all_box02{height: 500px;background-color: #ccc;}
.all_cont .col:nth-child(odd) .all_box03{height: 435px;background-color: #666;}
.all_cont .col:nth-child(1) .all_box{background-position: right center;}
.all_cont .col:nth-child(1) .all_box01{background-image: url('../img/page/fran/all_box01_01.jpg');}
.all_cont .col:nth-child(1) .all_box02{background-image: url('../img/page/fran/all_box01_02.jpg');}
.all_cont .col:nth-child(1) .all_box03{background-image: url('../img/page/fran/all_box01_03.jpg');}
.all_cont .col:nth-child(3) .all_box{background-position: left top;}
.all_cont .col:nth-child(3) .all_box01{background-image: url('../img/page/fran/all_box03_01.jpg');}
.all_cont .col:nth-child(3) .all_box02{background-image: url('../img/page/fran/all_box03_02.jpg');}
.all_cont .col:nth-child(3) .all_box03{background-image: url('../img/page/fran/all_box03_03.jpg');}
.all_bot{padding: 70px 0;margin-top: -300px}
.all_bot .twrap{padding-left: 154px;}
.all_bot .det{margin-top: 29px;}
.all_bot .line{width: 100%;height: 1px;margin: 83.5px 0;background-color: rgba(255,255,255,0.25);}
.all_bot .cir{width: 600px;height: 600px;margin-right: 100px;border-radius: 50%;background-image: url('../img/page/fran/all_bot_cir01.jpg');}
.all .master{max-width: 1800px;height: 400px;margin: 0 auto;border: 1px solid rgba(255,255,255,0.25);box-sizing: border-box;}
.all .master .in{position: relative;display: flex;align-items: center;height: 100%;}
.all_master_bg{background-image: url('../img/page/fran/all_master_bg.jpg');}
.all .master .sub_tit{text-align: left;}
.all .master .detail{margin-top: 30px;}


/* road */
.road{padding-top: 100px;padding-bottom: 120px;background-image: url('../img/page/fran/road.jpg');}
.road::before{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 100px;background: linear-gradient(to bottom, var(--brown) 0%, transparent 100%);}
.road .title{letter-spacing: -0.04em;color: #fff;}
.road .title:first-child{font-size: 41px;}
.road .title:last-child{margin-top: 6px;font-size: 54px;}
.road_cirs{margin-top: 40px;}
.road_cir{width: 320px;height: 320px;margin-right: -28px;border-radius: 50%;border: 1px solid #fff;box-sizing: border-box;}
.road_cir:last-child{margin-right: 0;}

/* apply */
.apply{padding-top: 109px;padding-bottom: 116px;}
.apply .leaf{position: absolute;}
.apply .leaf img{width: 100%;}
.apply .leaf01{top: 0;left: 0;width: 25.68%;max-width: 488px;}
.apply .leaf02{top: 0;right: 0;width: 22.47%;max-width: 427px;}
.apply .leaf03{bottom: 0;left: 0;width: 19.31%;max-width: 367px;}
.apply .leaf04{bottom: 0;right: 0;width: 21.31%;max-width: 405px;}
/* .apply .leaf03{right: 0;bottom: 0;transform: rotateY(180deg);} */

.apply .title{line-height: 1.2419;}
.apply_lists{margin-top: 89px;}
.apply_li{position: relative;width: calc(50% - 224.5px);}
.apply_li:nth-child(2){width: 449px;}
.apply_li::after{content: '';display: inline-block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);width: 1px;height: 135px;background-color: rgba(0,0,0,0.25);}
.apply_li:last-child::after{display: none;}
.apply_li .sub_tit{line-height: 1;}
.apply_li .det{margin-top: 36px;}

@media screen and (max-width: 1280px) {
    /* .apply .leaf04{padding-top: 150px;padding-left: 200px;} */
    .apply .leaf04{transform: translate(50px, 50px);}
}

/* income */
.income{padding-top: 120px;padding-bottom: 75px;}
.income .head .sub{margin-top: 29px;}
.income_table{margin-top: 40px;}
.income_table02{margin-top: 70px;}
.income_cir{width: 450px;height: 450px;}
.income_table01 .income_cir{left: 122px;top: 62px;}
.income_table02 .income_cir{left: 122px;top: 40px;}
.income_table .blink{position: absolute;top: 40px;left: 0;}
.income_table02 .blink{left: 21px;}

/* cost */
.cost{padding: 75px 0;}
/* .cost .table{margin-top: 14px;background-image: none;} */
.cost .table{background-image: none;}

/* inquiry */
.inquiry{padding-top: 75px;padding-bottom: 250px;}
.inquiry .title{margin-bottom: 49px;}

.bnr_wrap{transform: translateY(100%);transition: transform 0.5s ease;}
.bnr_wrap.show{transform: translateY(0)}

.store_slide_modal{position: fixed;bottom: 0; top: 0;right: 0;left: 0;z-index: 500;display: flex;justify-content: center;align-items: center;}
.store_slide_backdrop{position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(0,0,0,0.7);}
.store_slide_content{position: relative;width: 600px}
.store_slide_content .img{min-height: 524px;background-color: #000}
.store_slide_modal_title{display: flex;justify-content: center;align-items: center;height: 50px;font-weight: 700;font-size: 20px;background-color: #221815;color:#fff}
.store_slide_modal_x{position: absolute;right: 14px;top: 14px}
